.contact {
    padding-top: var(--pm-none) !important;
}
.postit--contact {
    background-color: var(--color-yellow);
    padding: var(--pm-xl);
    height: fit-content;
}
.postit--contact h2 {
    margin: var(--pm-none);
}
.form--contact {
    background-color: var(--color-creme);
    padding: var(--pm-lg);
}
.form--contact > p.text--small {
    margin-top: var(--pm-none);
    margin-bottom: var(--pm-sm);
}
.field-row {
    margin-bottom: var(--pm-rg);
}
select {
    width: 100%;
    height: 56px;
    outline: none;
    padding: 0 1.5rem;
    background: transparent;
    border: 1px solid var(--color-marroon);
    color: var(--color-grey);
    border-radius: var(--radius-false) !important;
}
textarea {
    width: 100%;
    padding: 1rem 1.5rem;
    background: transparent;
    border: 1px solid var(--color-marroon);
    outline: none;
    border-radius: var(--radius-false);
    transition: all 0.3s ease;
}
input:hover, textarea:hover {
    border-color: var(--color-leather);
}
textarea:hover, textarea:active {
    border-radius: var(--radius-true);
}
#rgpd {
    width: 64px !important;
}




/* FAQ */
#faq {
    background-color: var(--color-creme);
}
.filtres {
    display: flex;
    flex-wrap: wrap;
    gap: var(--pm-sm);
}
.titre > p {
    margin-top: var(--pm-xl);
}
.faq--cta {
    margin-top: var(--pm-xl);
    max-width: 80%;
}






/*** RESPONSIVE ***/

/* Tablettes */
@media (max-width: 1199px) {
    .postit--contact {
        margin-bottom: var(--pm-xl);
        text-align: center;
    }
    #rgpd {
        width: 48px !important;
    }
    .questions--faq {
        margin-bottom: var(--pm-xl);
    }
    .titre h3 {
        max-width: 50%;
    }
    .filtres {
        max-width: 80%;
    }
}


/* Mobiles */
@media (max-width: 767px) {
    .titre h3 {
        max-width: 100%;
    }
    .filtres {
        max-width: 100%;
    } 
    .faq--cta {
        max-width: 100%;
    }
    #rgpd {
        width: 160px !important;
    }
    textarea {
        width: auto;
    }
}